"SU_TITLE" = "Mise à jour d'Apple Remote Desktop Client";
"SU_VERS" = "3.2.2";
"SU_SERVERCOMMENT" = "Pour systèmes de bureau et de serveur.";

"VOLUMEHASTIER3"		= "Ce logiciel ne prend pas en charge la langue de votre système.";
"PLEASEUSEADMINUPDATE"	= "Veuillez utiliser le programme de mise à jour du programme d'administration d’Apple Remote Desktop.";
"NOARDTOUPDATE"			= "Cette mise à jour n'a pas pu trouver Remote Desktop sur ce volume.";
"ISDOWNGRAGE"			= "Une version plus récente de ce paquet est déjà installée.";
